Encountering the error Version of ALM is unsupported

Current we are using loadrunner version 11.52 and performance center version 12.20.

While I try to connect to the ALM from VuGen, encouterig an error " Version of ALM is unsupported".

Does Permance center and Vugen versions should be the same to connect from VuGen? or Do I need to download any extra plugIns to connect to the ALM from VuGen.